apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-27-eks-1
spec:
  channel: 1-27
  number: 1
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:f84455eae1b89c4d52af401e7436e392d69ba46c2bb82a5a86fdc8f436940607
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.9.0-eks-1-27-1
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d94cb9d2b66dc4081506cd3a545c618b1c70df89786f16fd60cb64eefb576a12
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.2.0-eks-1-27-1
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.2.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:4dc6af805fce9aea2ac9faecf60d0203e3a11bdee1833081b26077ded3d16ca9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.1-eks-1-27-1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:9f3e8c9fbb53329fa340eb439beec0e814a81429fd39441d380782959f226735
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.1-eks-1-27-1
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:42f5ab4871bc039e396e64cdb817f2eafd360a0805aa4c25271fa426dcf8a340
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.1-eks-1-27-1
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 8b81e4d6119df56916acc6d7aa3222e4f1572f4efcc2f4c7c5aec96b442f1dec
        sha512: ed2fb35b8ca0d47693bfdea40166fdd0babb60087bef232aa33b7b238bedd54b0cc1104083d5be17e8b4cddbacee9f31faa600500607691e8849bd7f6ea2b5f0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/plugins/v1.1.1/cni-plugins-linux-arm64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.1.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 30c19b19e3bb01071268c157dbe6205124a5f50ef50da3fb199385395d7da2f1
        sha512: 2b5115f684f1827e572d497a068b8256e44ee28e696b6b9ab3e4837ba44529cda31ddd9e2e0ff0d36c91627d908f316efc698c3e8fe12df73ff87165ae7e0364
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/plugins/v1.1.1/cni-plugins-linux-amd64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.1.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.1.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 3d38107bb4a81ca5b6fcb4a442bd8d37ae2d285b6176b9450d53bf353f1fa217
        sha512: c4e7f7f6051e57e20374fbfe2d568042649f1ba76a18a6ee7df2dd3b65ec0bcc6cd8ac356dacf370e855e8cae326f8a4e6d8e66635255b30d46503afa999434b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-darwin-amd64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.9.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3788fa8985c661e052a2f999fcdc5677e7b26f5650531fa135c4c63b42d13919
        sha512: d0fe714ec996b82a7022aaa08540fbb21d0c4eaf5f3ff3bf0691563aa6e469aad5742bf4d9396705d2e8a49acdd76c524f40751a0a4faebe39bdb53f1db3f808
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-linux-arm64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 475b8d6bac49c3fcfad24de9b833bacab766ac050b93efc875f32c1876c1f6ff
        sha512: 8032709d5fe124fb488708acb1e15c70d679ec9d11f072828de451a37cc4aa3cecc47e9516a75619359424997d2b9d42b4c314094568eea51345800f7235ae0b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-linux-amd64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2444a973df2b7c4c6b2cb3430bcc4df70fafcac78bd94885a9e648dcd1585fbf
        sha512: e653278f98ca2853ba316c3b327eaed8885e25efd17b743e0709c0ac8fd02009577a644cf1d6c1aebcf72415030ed5bd6941f01aa49773592c589e459f18e45f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-windows-amd64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.9.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:fe3400c07ac9acd8d92c475fb7ce000da9b567ce24dda4554292538a3d6d1750
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.9-eks-1-27-1
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.9
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: da3c66d6de5d31b44525073bf834579386b4b8225bcbbaa48d0094447c2efad5
        sha512: 77cf6aa63705c0e72c3c2331ac3b0cfdd93e1ba1476b7650d4168aef932d687591f528532c9a4d53fe2b5feab8672e7d285bae3a5ffa99b98377ca8486d54984
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/etcd/v3.5.7/etcd-linux-arm64-v3.5.7.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 84724eecdeeb9962684a0bf8d453e509d73e7bd0b236aaa89ae4a58eaa8708d0
        sha512: 63f8497702e2cf60ec59f39b9a508dfaa33c0897196e066a2fd9074e2d6fe33d0d8e328dd42c63036dffd34a3de527af8e18b24395ee1e85f1e0319c4ec058fd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/etcd/v3.5.7/etcd-linux-amd64-v3.5.7.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:92c045e76a6ac3a40f11d0d13f1bafde6c1f4dacf06af60353285b677e33d689
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.7-eks-1-27-1
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.7
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:20496b3bdf9f378510d52e7d9272718ab060fd604ae1ea8943bd07b8db4ca7fe
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.3-eks-1-27-1
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.3
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e60d2fedbde1c7ae633631383771c9c50d5e21b8b3150ac998c33302975073c4
        sha512: aacede178310b2f1c77ddb6a89797fb53323301ec864fffaf3939454296346d319518aa3ff03c4b5ab8f2ec1ec62607b417db6f23e1b637890508e6548c87b7f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b7eec57bd73ea76b984ac4ccc6720fcf9ccc1e4a7e07a384ef4fe7cdf7b2ccf1
        sha512: c79c6b8666e7429f2708bafa863c0546b9b81bd0e0a7209b29c49bfffb02420882ccdcd50f1ebd20d3155aeeedcbebeaf60d3599aafbd1a2785060aa85dfb557
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5ab20b4dfaa2c6645ae151d4cca985a4edceb08e0571ead9eb4c25ef7d4506f9
        sha512: 72d4f9f2d0a84531c70db8e32374dfb1c3f694f945c50bd03f6c832779b8bb99f2104d30da8b8e6861297702db594919fa632e49c59d0e36d121839fb44f4499
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 08bd58ced8f411faca2dbd0f75ea086565db5d9ff66a02761405fb7c48cb703e
        sha512: 4960047623250605b87cc3e2e28183c925b0e1bf0540aadef11be900696dc0cd1bb2d2269705d53acc823349345c02da49a1dc5059b472f701bca687201adf66
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 96275033a636801ee9ff110697992749beca24497b87c92592745874ff427cde
        sha512: 4814273e1a9c4d30674d216b0916dabd859ecf6c20cbed4bbfdadbfc595e91fcccb4cecdc78de69a3106e65d85019a9a195d59972204c9561036531604ef5d3c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bf14cbca658557cd62f0d7d93fc135dfbf312a5f8692c2aacea2e17e2a6cea1f
        sha512: 496858ee02489f35a10500975a75235e13cbe20de0b550fdf9b09bcc429943b2d18110600c1bd7a7985063ab3600cc09d199eea48b2d452f4edcb9ea136070ef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f1794a53d05736fa07996b24fac23539b329f23eb1951a95671f1bd99ccacfc5
        sha512: abd99fe34f4103eb9cc77efa51131876b3fee711be00cae6ae50a27837bc4feb0f0f72eccb4da57e737a2df1661742d1008cac65b7741bdac6acf59d0b6cbb82
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c1a897e35a043a720a9b521e3dda0e1ded161a93853a41e2bd94a2bbbd7971be
        sha512: 936a677914c665bd5b3d4e076d47ae4770b93c4a0deb1094c6de026cb37854df5c92cfb7e5c65488ab5e643130c8b9a556325259ac94811f392e1bb6817a5bdb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 817be8a743250df7c0a6a57949739c7d2160a67deb31560d5e0b82734a3e5a9c
        sha512: 0fd5123e83ed4f6a38c1671c43eebe6330d317b2dfe720e75f9304d7eac4d39c44c48c3d717eb16fe7ed36f24231b53ab6685cbb8d0951f6155a82087440bbb2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:e8c9d47c8449382cfe55fee614fe4c47c56860d0fd1320ec41d1db45168f3c22
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.27.1-eks-1-27-1
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:8176901d2d548f116e98db7dac7ada6c50200873499e30a609acb069b1ce061f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.27.1-eks-1-27-1
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:c2e3c56ec8f5e1e9e0dea4b079681da5a9c2669398332fe29bcaf2f05e76f093
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.27.1-eks-1-27-1
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:c5b8508869fa6e7a14c88fa3a62f847ef5f4e2ba719148f45855524fc8117ad4
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.27.1-eks-1-27-1
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:9ae7ccd4d878a90ff9806e3671e4566e02489a5380814e76ac8f97b9962413a9
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.27.1-eks-1-27-1
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: da642569e29e690a0926794204d902d8bbcf5b53bd0000a29b5dde0b59340bd4
        sha512: a3ea3880a71ff01d7b07e982e38c92e898ebfe829875762a0d4bd3fe46b840399ba0ee77ff32e6a83db27c84cef724d4a6819d210c7971591b165430dc18a97e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6e5c15f3f59806706571e24a73cefaf6dbfb66ff9e22ffd4f819df7803ec5037
        sha512: a8a79a96bf8b5fd410fd9775e0f9bee536de2d1a4f549d53a34f4f772e1d3854117939d73042848c6c52dcfb154a9f15d847858b72f275d500f1a4fe519580fc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ce446edf0f4d19fd8a5bd3074e99d685b8be9e1fc05df71550a1ccf6d3855d8a
        sha512: de7b37c2fd7ee70b9d0d2ad16000f48f8d2bdfec7a4098cd61fe6d2b3d17531d2b3e5a6e7d4b49c4898083f0b7fc88cdad59be7a25c3b6f8c19c5f56deb83527
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2e25acdb85fefe6362790dd8678cd5061d7b75cefa91e09b7fb01dfa9ce3c47c
        sha512: 5bbf424b7fdc9f2549705be7d04411fca50b3a6f8bb97ab9ed10a1a94b869ed53e4a27586471b3a2c46f407848c15d36a00e93c0ec6053f2c814833bbf043205
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3a89b44bb34ddf4bc1b257a5dcfd14e67566d75715ac1a6d156e9e915d6de388
        sha512: c8138fb08d5e357c9422ba6dab11f332347b73436ec0c9bfee22a1683b044aebd4219525c4098a29df25d28b1c697db57f39d1a588ef49144110e3341b3be33d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f2495559ebf7340a8aa288b8c000cc5a9024564e5d1b88babcecbfa9123068ff
        sha512: f7cfbba3591b1be31a480d0d9184c1e4444fed2c0a9d9bc97099d179de5f5e7a51ad731f6acb902ba43ea62f8fe648d1cbd3960acc14560d0010aca25fe3861c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7282239e9a6319f2f6bc3fc137d87a38bca99395e4ba14aab9ab661e81d776c9
        sha512: 180a45c43e28e8ef1e3a92e3179028a8aa6cfe0cea90ee425896c9580f230923f26fc54d6c8d086edcaa29f6ad094f2db17eb86d94d85d05359c240615d9689c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3b67ddcb9bd139d12db347d62d6f612ea6078be24bab13328c999a06e98275c3
        sha512: 0165ac35e0aceb8930ffd50aef44b11b14859eafe7bd52e30829d4f1ec7c9fe3e33b43f563d815452e29761b859cfefc67732e3bcb2810368eafbd4b7e10b03d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 147ef242eff73bfd92b49797866123cf16fa4391c051d21a3e781c8f46ef7b04
        sha512: 39a22fb0b9e06712e16fb2e469830b9d3c233e3b871250ad8052ff0e0d2e64f994cc3a55606239dd091347eb6118f9a4ca32b838562da5920c0eaec15f9e92a8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bfcf2f421bc42e5af8a141742a0b4d35c7835757b87628f11fb31e7e58cb52a5
        sha512: 647ce1bdf954a61c1f4d33646c861e169ba7e3e0320e9367bdda43cd659699775dfaa2ae78e77ff0aed82bc486fc97b46367b4558c15a4d6e83c174ca27d3299
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1ffa29ccea655ac2075ed801d4ce96348ffcdcced426571c7c796807d6cae5a1
        sha512: 036ecde2072353cc472af3c77171d04b744838c6f94433c0dd330cda2c16ecac0ba49856807179ef1366911bba239b275fd238237d36fd528a5d6ac0f7122fc3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7df12b1080e0d6c45d965c3ddedbb53c2db108147ae8a08223f3f9a087b47b9f
        sha512: 27ddddbec7a296c3ae51aa789455d5bcd1603c8d680e2f4ae72c5950e2e6878e203a5261234a97e098b8485205c36dbe2a3b2095dc9b7f7363c094f51b6dbea6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7772a44acf3bb131929ae9b55daacfad864c733a2dd5223c4f09c36a662bcfe6
        sha512: ceb22c8ca99c4edce00e5f13faf4d5c8ea5d2ef9f966b213f4447dc1cc0d0aa04061fd2b1501ff4567d9cdcb48ad977e9560c873f6a4637783376173c98472be
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 34dc627f72d8ecbdb489826e84b869fc48f8f7dbda5d401b69ffe82cd2115f8a
        sha512: 70821a641a6f87c643d89fc5d98e289c8894fbee74709bf1a4e885edfbf7a3c5efaa3b2fcb746c6e9c6bb1c19461f2231bd680cb9b7ed11a6bfc940a0fa3e93e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6a3114c1b4333a22bd0ecb55383b9545cc9845d8171dfa1150356c41168678c2
        sha512: 59e561b36544a3f059a30abc108f857bb054f9be189083a3be908e4809063f7c90933220cf90ae002b2ae6c63d95350686f2c73d5c979e0ac0f8201cc6214f0e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0bda11828df5e272399d9af8f1a604739f3450e191a30d4456da513f34e57d28
        sha512: f9232ec20e07db7532fcfa4a4543a43cf73e88f0eafc30ee20211ecfad946d1ac2440cbe000be5b155db978290fb85360c0577f8e960a31955f2ce3081b3a1ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a6eec053e0585762ea295207f0439718db688261705951d37ce4cf8035be0a9f
        sha512: 08d8d298869348013afbce92f4c794484b62b2250d5a10aa9676725f17427f4be2cef0f399a479f5df3a28b3d5fdcbc7525a9484836d1d87e2e93c3b4864f87c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6bef54630fe96201f50efd6651a040dc76b49316fd3b102a72230540b45a6851
        sha512: be43c9d02a5f12115adb336e76dc526b904a5493bcee4f1aa9faedcebf39b20d17055ac4aa96abddf59d3a03604208b238a9d56183ec375d0cee9582ea34c4d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: aa472fa0654bf10a88dfbd421f882f15e555ad315da7c0471f167554038585ae
        sha512: 47d49caf0d984f075bb2e806e945baec22aa3cf330d3c29d95dfdfef14234c24e383f998791d8cf2367381ba36cdb33048384814aa568dfaa4c82cece9a2b739
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 56b7d9dc1fec3145c48589a133a1fdb2625d7a6096e66d56b8982d0408a48102
        sha512: b3cd440652b5988eb34146c41779f35f056fa5319d31593dbc06c1de014763e5215ac94f7e624b6b5b53a379e00e6f4040468caa786af5f868fe26908f21714a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3641707dfeb569ed53ab747866bec9322b2eca7fbe55c72be69b412824bc9bdd
        sha512: 47df1118676ad6dc84a26e9207a89cb817c9c041c60d46463a9f10d53cb4c9f7b889e2b5200f40dce825f7e2666bbda1364bd86bc686937ec47be59e06acd85c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b4349c4c95cd03c54996552c6f0cd53ca0359e8aaf3c7793c734554920c1eded
        sha512: 71ab1eb5a2fe653e099fdbdb94b6dba265b323660c24074c92eb72a01e3ca44291c0d22d012d0b7162609a19f80db434dbf9d10c79d7c98259bebf21d4f19346
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 484a68fe1258f5d9c0f0bf6dc6a25ee53a3a8d9f46d760253db87db18b53b56f
        sha512: 59eb74c42a9e931854e8c87f3b172966d35a75d0d60da911b3cc31fab5acd1572ae7ae76a4779cc7064714075d9dedc1ee1e783bb99b38e4080dd5c7ba489d56
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a54250dfed9c8c1683ce457809f35bf67ba92209ae5199139e8f0022af8bdd9a
        sha512: 9cfe229349f2dc414ab9d7b29e7027d69b28ee1f8331b69f4e3086e7e304dc94e3f3ff76143cefe8838b619386e91727811fe6439a2942e8f80999925a9e21f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 78061359ba4be6c5a96e33cd8b92aa8a3d48b0ff909dfebb89ddc9ed77046f4b
        sha512: 6f7ac2ac4dca1bdafad23e9ea7182606629c7b181eb97d1e161435477cc526a30a64d8881a8e7090033eaa84587aba1158a4384c69818c73af5163659eee99fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7d0c79f1b09f7dc215e23693f64673b65a6fc4a09d10a698885266e1cdefeced
        sha512: bdceeefe8aaca3a4c1ad41bc451cacdf104665868319abe4d942da13ceec571c39ca35c64198bd62b6d7f955bb780dd7c6c6a5fa0dc9c898494cbce93b35d6c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9af6b50a99a0797f4359540d0c9812fd191eef246a6aec867dfecb65d310b751
        sha512: 6a77ab4d50189ad0bf36ff72b651f145f3dfeb22ced13743370e7677886305a602a618d7a5998e7d1275f3b47fae9185d24652ad99d82aa4ec768cb0dce06b51
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 487702bd622b5b6d8d56f27ae3378a34075c50f8478188f4c517ba1fedd2ebc0
        sha512: bec6b87a1cf974feb041ac684057be42d0a9abd332371bc8a8a7311d7f23e4ecba923dc9f46d4db8a5a2818976ddf7e06baef7b9fd87ff5fda27b6665b956c07
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/1/artifacts/kubernetes/v1.27.1/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 75a5dcc1df4cf81786923f55f555a49d9ed58789
    gitTag: v1.27.1
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5c34c2f33c7d518bee6b51d345a3e1a7f92dc62506059eb78239c012c5527400
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.4.0-eks-1-27-1
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.4.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:e711da25e7a0986581cc3fce744058d44c2badf8979d5efbb9b2078b41b1da15
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.7.0-eks-1-27-1
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.7.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:a7dd8b95e4c82652f986a048e59778c3f6b47c6ae6d288cb48c61f3a9b6e837f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.7.0-eks-1-27-1
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:035521fe0fa801ecdb61afb8b91a77757769128caa23cb11546882047e0346e4
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.9.3-eks-1-27-1
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.9.3
    name: coredns
  date: "2023-04-20T22:00:08Z"

